Subject: Re: [Ietf-and-github] (no subject)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Tue, 3 Aug 2021 19:31:55 -0500

Hi, Rich and Martin,

On Tue, Jul 27, 2021 at 8:38 PM Martin Thomson <[email-masked]> wrote:

> On Wed, Jul 28, 2021, at 06:07, Salz, Rich wrote:
> > Don’t turn on auto-accept.  Turn it one once you’ve looked at the PR.
>
> There are other protections, but this is the obvious one.  Review the PR,
> if it looks fine, let CI at it.  You might then have to wait ~30s or so
> before the run completes, but it isn't that bad.  I occasionally take PRs
> without clicking the button for small stuff and that's fine too.
>

Thanks! That makes perfect sense, but I wasn't sure I needed to worry about
anything else.

Best, (and my apologies for the blank Subject - July was not my best month)

Spencer